#ifndef APP_H
#define APP_H

#include <G3D/G3DAll.h>
#include <GLG3D/GLG3D.h>

class App : public GApp {
protected:
    int main();
public:

    class Demo*            applet;
	
    App(const GApp::Settings& settings, const std::string& configFile);

    ~App();
};

#endif
